Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 03:16:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted hello I wanna know it's already 5days today my order didn't come
may I know if you still want to deliver my order or not so I won't think
about it I can't live home for waiting of that please be responsible
for.your customers I I recieve message yesterday it said there it's out for
delivery maybe your driver didn't know where exactly my address

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510616